Defining Target Platform

23 views
Skip to first unread message

Jorge Marrero

unread,
Apr 28, 2015, 8:02:00 AM4/28/15
to mong...@googlegroups.com
Hi!

I'm following exactly the install guide for PDE/p2 section (defining my target platform), but i'm giving an unsatisfied dependency problem when is trying to resolve the dependencies when the "include required software" is checked. I try to resolve this without this check but then the .launcher give me the same error (as expected). I tried some different homemade solutions (ie. creating my own "com.mongodb" bundle from its .jars) with no results. I attach an image with the details:

Am I missing something?

Thanks!

Jorge. 

Fábio Costa

unread,
Aug 9, 2015, 5:03:03 PM8/9/15
to MongoEMF
I think there are some hard dependencies, because it works with the target file available at github.com. I also tried to follow the instructions without success.
Reply all
Reply to author
Forward
0 new messages